<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>counters-004</title>
	<style>
		@page {
			margin: 1cm;
			size: A5;
		}

		.spacer {
			height: 15cm;
		}

		h3 {
			break-after: auto;
		}

		h3::before {
			content: counters(section, ".") ". ";
			counter-increment: section;
		}

		#reset::before {
			counter-reset: section -5;
		}
	</style>
</head>
<body>
<div class="spacer">The counters must correspond to the section title</div>
<h3>Section 1</h3>
<h3>Section 1</h3>
<h3 id="reset">Section -4</h3>
<h3>Section 1</h3>
<h3>Section 1</h3>
</body>
</html>

